<ART ID="1250010" PID="2405" JID="148" BPAGE="1250010-1" EPAGE="1250010-36" PII="S0129055X12500109" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MINIMAL LENGTH IN QUANTUM SPACE AND INTEGRATIONS OF THE LINE ELEMENT IN NONCOMMUTATIVE GEOMETRY</MTI>
<RTI>Minimal Length and Integrations of the Line Element</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIERRE</FNM>
<SNM>MARTINETTI</SNM>
<EAD>Pierre.Martinetti@roma1.infn.it</EAD>
<X-REF REFID="S0129055X12500109AF001"></X-REF>
<X-REF REFID="S0129055X12500109AF002"></X-REF>
</AUT>
<AUT>
<FNM>FLAVIO</FNM>
<SNM>MERCATI</SNM>
<EAD>Flavio.Mercati@roma1.infn.it</EAD>
<X-REF REFID="S0129055X12500109AF001"></X-REF>
<X-REF REFID="S0129055X12500109AF003"></X-REF>
</AUT>
<AUT>
<FNM>LUCA</FNM>
<SNM>TOMASSINI</SNM>
<EAD>tomassini@sci.unich.it</EAD>
<X-REF REFID="S0129055X12500109AF004"></X-REF>
</AUT>
<AFF ID="S0129055X12500109AF001">Dipartimento di Fisica, Universit&#x00E0; di Roma "Sapienza", I-00185, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X12500109AF002">CMTP and Dipartimento di Matematica, Universit&#x00E0; di Roma Tor Vergata, I-00133, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X12500109AF003">Departamento de F&#x00ED;sica Te&#x00F3;rica, Universidad de Zaragoza, S-50009, <CNY>Spain</CNY></AFF>
<AFF ID="S0129055X12500109AF004">Dipartimento di Scienze, Universit&#x00E0; di Chieti-Pescara, G. d'Annunzio, I-65127, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2011</RE>
<RV>16 January 2012</RV>
<AC>6 April 2012</AC>
<![CDATA[<PUB>10 May 2012</PUB>]]>
</HIST>
<ABST>
<P>We question the emergence of a minimal length in quantum spacetime, comparing two notions that appeared at various points in the literature: on the one side, the quantum length as the spectrum of an operator <F>L</F> in the Doplicher Fredenhagen Roberts (DFR) quantum spacetime, as well as in the canonical noncommutative spacetime (&#x03B8;-Minkowski); on the other side, Connes' spectral distance in noncommutative geometry. Although in the Euclidean space the two notions merge into the one of geodesic distance, they yield distinct results in the noncommutative framework. In particular, in the Moyal plane, the quantum length is bounded above from zero while the spectral distance can take any real positive value, including infinity. We show how to solve this discrepancy by doubling the spectral triple. This leads us to introduce a modified quantum length <F>d&#x2032;<INF>L</INF></F>, which coincides exactly with the spectral distance <F>d<INF>D</INF></F> on the set of states of optimal localization. On the set of eigenstates of the quantum harmonic oscillator &#x2014; together with their translations &#x2014; <F>d&#x2032;<INF>L</INF></F> and <F>d<INF>D</INF></F> coincide asymptotically, both in the high energy and large translation limits. At small energy, we interpret the discrepancy between <F>d&#x2032;<INF>L</INF></F> and <F>d<INF>D</INF></F> as two distinct ways of integrating the line element on a quantum space. This leads us to propose an equation for a geodesic on the Moyal plane.</P>
</ABST>
<KWDG>
<KWD>Quantum spacetime</KWD>
<KWD>Moyal space</KWD>
<KWD>DFR model</KWD>
<KWD>noncommutative geometry</KWD>
<KWD>spectral distance</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81R60</KWD>
<KWD>58B34</KWD>
<KWD>51P05</KWD>
</KWDG>
</FRONT>
</ART>
