<ART ID="1250012" PID="2405" JID="148" BPAGE="1250012-1" EPAGE="1250012-67" PII="S0129055X12500122" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TSIRELSON'S PROBLEM AND KIRCHBERG'S CONJECTURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOBIAS</FNM>
<SNM>FRITZ</SNM>
<EAD>tobias.fritz@icfo.es</EAD>
<X-REF REFID="S0129055X12500122AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12500122AF001">ICFO, Institut de Ciencies Fotoniques, Mediterranean Technology Park, 08860 Castelldefels, Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 March 2011</RE>
<RV>9 February 2012</RV>
<AC>19 April 2012</AC>
<![CDATA[<PUB>23 May 2012</PUB>]]>
</HIST>
<ABST>
<P>Tsirelson's problem asks whether the set of nonlocal quantum correlations with a tensor product structure for the Hilbert space coincides with the one where only commutativity between observables located at different sites is assumed. Here it is shown that Kirchberg's QWEP conjecture on tensor products of <F>C*</F>-algebras would imply a positive answer to this question for all bipartite scenarios. This remains true also if one considers not only spatial correlations, but also spatiotemporal correlations, where each party is allowed to apply their measurements in temporal succession. We provide an example of a state together with observables such that ordinary spatial correlations are local, while the spatiotemporal correlations reveal nonlocality. Moreover, we find an extended version of Tsirelson's problem which, for each nontrivial Bell scenario, is equivalent to the QWEP conjecture. This extended version can be conveniently formulated in terms of steering the system of a third party. Finally, a comprehensive mathematical appendix offers background material on complete positivity, tensor products of <F>C*</F>-algebras, group <F>C*</F>-algebras, and some simple reformulations of the QWEP conjecture.</P>
</ABST>
<KWDG>
<KWD>Tsirelson's problem</KWD>
<KWD>Kirchberg's QWEP conjecture</KWD>
<KWD>Connes embedding problem</KWD>
<KWD>maximal group <F>C*</F>-algebra</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81P16</KWD>
<KWD>46L06</KWD>
<KWD>46L07</KWD>
<KWD>81P45</KWD>
</KWDG>
</FRONT>
</ART>
